info-gnus-english
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Problem with pgg


From: Pascal Quesseveur
Subject: Problem with pgg
Date: Mon, 04 Apr 2011 18:21:03 +0200
User-agent: Gnus/5.110006 (No Gnus v0.6) Emacs/21.4 (gnu/linux)

Hello,

I have to work on an old config: emacs 21.4, No Gnus v0.6, epg
0.0.7. gpg is version 1.4.6. I wanted to use encryption with
config. (I have another config with Emacs 23 where everything is OK).

Epg is working fine on files but apparently it can not be used by this
version of gnus. When I try to sign a mail I got this:

Sending...
pgg-gpg-sign-region: Process pgg-gpg not running


Here are some variables:

pgg-default-scheme's value is gpg
pgg-gpg-program's value is "gpg"
pgg-gpg-use-agent's value is nil

I know this is a very old configuration but as I am stucked with it
for a few weeks I would be very pleased to get some clues to get pgg
working.

 
-- 
Pascal Quesseveur
address@hidden


reply via email to

[Prev in Thread] Current Thread [Next in Thread]